.field-deliveryform-address {
    position: relative !important;
}
.field-deliveryform-address .fa-map-marker {
    position: absolute;
    top: 31px;
    right: 5px;
    font-size: 20px;
    padding: 0 5px;
}

.field-deliveryform-address input {
    padding-right: 30px !important;
}
#mapModal {
    max-height: 500px;
}
#mapModal .modal-content> button, #mapModal .modal-content >div.modal_address_input {
    position: absolute;
    z-index: 1;
}
#mapModal .modal-content> button {
    top: 10px;
    right: 10px;
    color: black;
}
#mapModal .modal-content >div.modal_address_input {
    top: 10px;
    left: 10px;
    width: 80%;
}
#mapModal .modal-content >div#map {
    top: 0;
}
#mapModal .modal-content .modal_address_input button {
    padding: 3px 23px !important;
}
#map_modal_address {
    width: 80%;
}

.autocomplete_result {
    display: none;
    position: absolute;
    background: #fff;
    width: 100%;
    border: 1px solid #c3c3c3;
    padding: 5px 5px 5px 10px;
}

.autocomplete_result p {
    padding-bottom: 3px !important;
}
.autocomplete_result p.element-hover {
    background-color: #ccc;
}